apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- gatekeeper.source.yaml
- gatekeeper.sync.yaml
configMapGenerator:
- name: gatekeeper-default-values
  namespace: flux-system
  files:
  - values.yaml=gatekeeper.default-values.yaml
configurations:
- kustomizeconfig.yaml
